<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="chooser.attach.as_attachments">
        <source>Attach as an attachment | Attach as attachments</source>
        <target state="translated">Adjuntar como archivo adjunto | Adjuntar como archivos adjuntos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.attach.as_links">
        <source>Attach as a shared link | Attach as shared links</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.insert_as">
        <source>insert as</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.link">
        <source>Drive link</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.search.no_results">
        <source>No file name containing "{pattern}" was found.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.too_heavy.attachment">
        <source>The selection is too large to be inserted as an attachment</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.too_heavy.link">
        <source>The selection is too large to be inserted as a shared link</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="chooser.many_files">
        <source>Many files are selected</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.address_book">
        <source>In "{name}" address book</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.card.phone_call">
        <source>Call {number}</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.card.show_contact.tooltip">
        <source>Open Contact application in a new tab</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.card.show_contact">
        <source>Show contact</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.info.type.cell">
        <source>mobile</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.info.type.fax">
        <source>fax</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.info.type.home">
        <source>personal</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.info.type.voice">
        <source>company</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="contact.info.type.work">
        <source>company</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendar.right.events.read">
        <source>Can invite me and see the appointments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendar.right.events.write">
        <source>Can edit the appointments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendar.right.freebusy">
        <source>Can invite me and see my availabilities</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendar.right.invitation">
        <source>Can invite me to a meeting</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendar.right.manage">
        <source>Can edit the appointments and manage the shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendar.right.none">
        <source>Can't invite me to a meeting</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendars.publish_link_private_mode">
        <source>Can see private and public appointments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.my_calendars.publish_link_public_mode">
        <source>Can only see public appointments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.right.events.read">
        <source>Can see the appointments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.right.events.write">
        <source>Can edit the appointments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.right.manage">
        <source>Can edit the appointments and manage the shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.calendar.right.none">
        <source>Has no rights</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.contact.right.manage">
        <source>Can edit the contacts and manage the shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.contact.right.none">
        <source>Has no rights</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.contact.right.read">
        <source>Can see the contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.contact.right.write">
        <source>Can edit the contacts</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.entry.warning.tooltip">
        <source>An equivalent or higher right is already given to all users of your organisation.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.folder.right.read">
        <source>Can read this folder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.folder.right.write">
        <source>Can edit this folder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.mailbox.right.manage">
        <source>Can edit my mailbox and manage my shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.mailbox.right.none">
        <source>Has no rights</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.mailbox.right.read">
        <source>Can read my mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.mailbox.right.write">
        <source>Can edit my mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.alert.right.ineffective.detail">
        <source>These rights have already been given to any user in your organisation.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.alert.right.ineffective.suppress">
        <source>Delete ineffective rights ({count})</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.alert.right.ineffective">
        <source>Some rights are ineffective.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.all_users_within_organization">
        <source>Any user in my organisation</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.confirm.unsaved.quit">
        <source>Quit the shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.confirm.unsaved.title">
        <source>Unsaved shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.confirm.unsaved">
        <source>You have unsaved changes. When you quit the shares, these changes will be lost.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.groups">
        <source>Groups</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.individuals">
        <source>Individuals</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.info.folder">
        <source>Sharing will not affect parent folders and subfolders. The names of the parent folders will still be visible.</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.none.info.folder">
        <source>No share is defined for folder "{name}".</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.outside_organization">
        <source>Outside my organisation”</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.title.addressbook">
        <source>Shares of the "{name}" address book</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.title.calendar">
        <source>Shares of the "{name}" calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.title.folder">
        <source>Shares of the "{name}" folder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.title.mailbox">
        <source>Shares of my mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.title.my_mailbox">
        <source>Shares of the "{name}" mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.title.todolist">
        <source>Shares of the "{name}" to-do list</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.modal.within_organization">
        <source>Within my organisation</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.right.none">
        <source>No rights</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.task.right.manage">
        <source>Can edit the tasks and manage the shares</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.task.right.none">
        <source>Has no rights</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.task.right.read">
        <source>Can see the tasks</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="share.task.right.write">
        <source>Can edit the tasks</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
